<?php


return  
    [
        'model' => [
            'model' => \Litecms\Zingapp\Models\Cuisine::class,
            'table' => 'litecms_zingapp_cuisines',
            'hidden'=> [],
            'visible' => [],
            'guarded' => ['*'],
            'slugs' => ['slug' => 'name'],
            'dates' => ['deleted_at', 'created_at', 'updated_at'],
            'appends' => [],
            'fillable' => ['name',  'image',  'filter_show',  'user_id',  'user_type'],
            'translatables' => [],
            'upload_folder' => 'zingapp/cuisine',
            'uploads' => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts' => [
            
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision' => [],
            'perPage' => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'search' => [
            
        ],

        'list' => [
            
        ],

        'form' => [
            
        ],

        'urls' => [
            'new' => [
                'url' => 'zingapp/cuisine/new',
                'method' => 'GET',
            ],
            'create' => [
                'url' => 'zingapp/cuisine/create',
                'method' => 'GET',
            ],
            'store' => [
                'url' => 'zingapp/cuisine',
                'method' => 'POST',
            ],
            'update' => [
                'url' => 'zingapp/cuisine',
                'method' => 'PUT',
            ],
            'list' => [
                'url' => 'zingapp/cuisine',
                'method' => 'GET',
            ],
            'delete' => [
                'url' => 'zingapp/cuisine',
                'method' => 'DELETE',
            ],
        ],
        'order' => [
            'created_at' => 'zingapp::cuisine.label.created_at',
            'name' => 'zingapp::cuisine.label.name',
            'status' => 'zingapp::cuisine.label.status',
        ],
        'groups' => [
            'main' => 'zingapp::cuisine.groups.main',
            'details' => 'zingapp::cuisine.groups.details',
            'images' => 'zingapp::cuisine.groups.images',
            'settings' => 'zingapp::cuisine.groups.settings',
        ],
        'controller' => [
            'provider' => 'Litecms',
            'package' => 'Zingapp',
            'module' => 'Cuisine',
        ],

        
        
    ];
