<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for cuisine in zingapp package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  cuisine module in zingapp package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Cuisine',
    'names' => 'Cuisines',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Cuisines',
        'sub' => 'Cuisines'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'filter_show'         => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'name'                       => '',
        'image'                      => '',
        'filter_show'                => '',
        'user_id'                    => '',
        'user_type'                  => '',
        'created_at'                 => '',
        'updated_at'                 => '',
        'deleted_at'                 => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'name'                       => '',
        'image'                      => '',
        'filter_show'                => '',
        'user_id'                    => '',
        'user_type'                  => '',
        'created_at'                 => '',
        'updated_at'                 => '',
        'deleted_at'                 => '',
    ],

    
    ];
